UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
238 Views
Registered: ‎10-23-2019

PetaLinux 2019.1 BSP required for Ultra96-V2 board

Hi ,

  1. Please let me know from where I can download the latest BSP for PetaLinux 2019.1.
  2. xilinx-zcu102-v2018.3-final.bsp is this the latest BSP or any new latest BSP is released?
  3. If xilinx-zcu102-v2018.3-final.bsp is availalbe BSP please let me know  is it availabe for download from Xilinx or should it be downloaded from Avnet?

Thanks in Advance,

Regards,

Pranav

0 Kudos
4 Replies
Scholar watari
Scholar
218 Views
Registered: ‎06-16-2013

Re: PetaLinux 2019.1 BSP required for Ultra96-V2 board

0 Kudos
Explorer
Explorer
164 Views
Registered: ‎10-04-2017

Re: PetaLinux 2019.1 BSP required for Ultra96-V2 board

You have to get it from Avnet and 2019.1 is not available.  But if you have your  own HW design 2018.3 it usually isn't to much work to move to next version.

 

jeff

0 Kudos
122 Views
Registered: ‎10-23-2019

Re: PetaLinux 2019.1 BSP required for Ultra96-V2 board

Hi,

I am using the Ultra960v2 board from avnet.

TRIAL1:

  1. I downloaded the petalinux2019.1 and downloaded the xilinx-zcu102-v2018.3-final.bsp
  2. petalinux-config --get-hw-description=hardware/xilinx-zcu102-2018.3/
  3. petalinux-build
  4. copied the generated the image.ub, but boot up struck at "starting Kernel".

TRIAL2:

  1. I downloaded the petalinux2019.1 and downloaded the xilinx-zcu102-v2019.1-final.bsp
  2. petalinux-config --get-hw-description=hardware/xilinx-zcu102-2019.1/
  3. petalinux-build
  4. copied the generated the image.ub, but boot up struck at "starting Kernel".

 

Please let me know which BSP has to be downloaded as I am confused with ZCU100, ZCU102, ZCU 104 etc..

Also should the BSP and Petalinux version be same?

Awaiting your response.

Regards,

Pranav

0 Kudos
90 Views
Registered: ‎10-23-2019

Re: PetaLinux 2019.1 BSP required for Ultra96-V2 board

Request your kind support here.

 

0 Kudos